[Overview][Classes][Procedures and functions][Index] | Reference for unit 'DBActns' (#lcl)

# TDataSetInsert.ExecuteTarget

Retrieves the dataset for the target datasource and calls its Insert method.

## Declaration

Source position: dbactns.pp line 114

`public procedure TDataSetInsert.ExecuteTarget(`
`Target: TObject`
`); override;`

## Arguments

`Target` |  | DataSource object examined in the method.